// END INCLUDED FILES
extern int saved_refcount;

class mwnamespace_getcanonicalname
{
 public:
  // this is a function to call
  void call();
};

static zend_fcall_info_cache mwnamespace_cantalk_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info       mwnamespace_getcanonicalindex_fci;

static zend_fcall_info_cache mwnamespace_getcanonicalindex_fcic = {0,NULL,NULL,NULL};

static zend_fcall_infoT<mwnamespace_getcanonicalname>       mwnamespace_getcanonicalname_fci;
static zend_fcall_info_cacheT<mwnamespace_getcanonicalname> mwnamespace_getcanonicalname_fcic; //= {0,NULL,NULL,NULL};

static zend_fcall_info _cmp_deeply_fci;
static zend_fcall_info_cache _cmp_deeply_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info _diff_fci;
static zend_fcall_info_cache _diff_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info _idx_fci;
static zend_fcall_info_cache _idx_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info _plural_fci;
static zend_fcall_info_cache _plural_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info _proclaim_fci;
static zend_fcall_info_cache _proclaim_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info _repl_fci;
static zend_fcall_info_cache _repl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info _repl_array_fci;
static zend_fcall_info_cache _repl_array_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info abs_fci;
static zend_fcall_info_cache abs_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addbadlinkobj_fci;
static zend_fcall_info_cache addbadlinkobj_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addentry_fci;
static zend_fcall_info_cache addentry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addgoodlinkobj_fci;
static zend_fcall_info_cache addgoodlinkobj_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addlink_fci;
static zend_fcall_info_cache addlink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addquotes_fci;
static zend_fcall_info_cache addquotes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addstyle_fci;
static zend_fcall_info_cache addstyle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addtemplate_fci;
static zend_fcall_info_cache addtemplate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info addwatch_fci;
static zend_fcall_info_cache addwatch_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info apache_request_headers_fci;
static zend_fcall_info_cache apache_request_headers_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_diff_fci;
static zend_fcall_info_cache array_diff_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_diff_assoc_fci;
static zend_fcall_info_cache array_diff_assoc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_diff_key_fci;
static zend_fcall_info_cache array_diff_key_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_filter_fci;
static zend_fcall_info_cache array_filter_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_flip_fci;
static zend_fcall_info_cache array_flip_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_intersect_fci;
static zend_fcall_info_cache array_intersect_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_key_exists_fci;
static zend_fcall_info_cache array_key_exists_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_keys_fci;
static zend_fcall_info_cache array_keys_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_map_fci;
static zend_fcall_info_cache array_map_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_merge_fci;
static zend_fcall_info_cache array_merge_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_merge_recursive_fci;
static zend_fcall_info_cache array_merge_recursive_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_pad_fci;
static zend_fcall_info_cache array_pad_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_pop_fci;
static zend_fcall_info_cache array_pop_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_push_fci;
static zend_fcall_info_cache array_push_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_reverse_fci;
static zend_fcall_info_cache array_reverse_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_search_fci;
static zend_fcall_info_cache array_search_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_shift_fci;
static zend_fcall_info_cache array_shift_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_slice_fci;
static zend_fcall_info_cache array_slice_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_udiff_fci;
static zend_fcall_info_cache array_udiff_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_unique_fci;
static zend_fcall_info_cache array_unique_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_unshift_fci;
static zend_fcall_info_cache array_unshift_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info array_values_fci;
static zend_fcall_info_cache array_values_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info article_flattenrestrictions_fci;
static zend_fcall_info_cache article_flattenrestrictions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info article_incviewcount_fci;
static zend_fcall_info_cache article_incviewcount_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info article_onarticlecreate_fci;
static zend_fcall_info_cache article_onarticlecreate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info article_onarticledelete_fci;
static zend_fcall_info_cache article_onarticledelete_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info article_onarticleedit_fci;
static zend_fcall_info_cache article_onarticleedit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info asort_fci;
static zend_fcall_info_cache asort_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info assert_fci;
static zend_fcall_info_cache assert_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info autopromote_getautopromotegroups_fci;
static zend_fcall_info_cache autopromote_getautopromotegroups_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info bin2hex_fci;
static zend_fcall_info_cache bin2hex_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_decodeexpiry_fci;
static zend_fcall_info_cache block_decodeexpiry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_encodeexpiry_fci;
static zend_fcall_info_cache block_encodeexpiry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_getautoblockexpiry_fci;
static zend_fcall_info_cache block_getautoblockexpiry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_infinity_fci;
static zend_fcall_info_cache block_infinity_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_iswhitelistedfromautoblocks_fci;
static zend_fcall_info_cache block_iswhitelistedfromautoblocks_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_newfromdb_fci;
static zend_fcall_info_cache block_newfromdb_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info block_purgeexpired_fci;
static zend_fcall_info_cache block_purgeexpired_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info call_user_func_fci;
static zend_fcall_info_cache call_user_func_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info call_user_func_array_fci;
static zend_fcall_info_cache call_user_func_array_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info canonicalize_fci;
static zend_fcall_info_cache canonicalize_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info cantalk_fci;
static zend_fcall_info_cache cantalk_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info category_newfromname_fci;
static zend_fcall_info_cache category_newfromname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ceil_fci;
static zend_fcall_info_cache ceil_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info changeprefix_fci;
static zend_fcall_info_cache changeprefix_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info changeslist_showcharacterdifference_fci;
static zend_fcall_info_cache changeslist_showcharacterdifference_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info checknewtalk_fci;
static zend_fcall_info_cache checknewtalk_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info chmod_fci;
static zend_fcall_info_cache chmod_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info chomp_fci;
static zend_fcall_info_cache chomp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info chr_fci;
static zend_fcall_info_cache chr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info class_exists_fci;
static zend_fcall_info_cache class_exists_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info cleanparams_fci;
static zend_fcall_info_cache cleanparams_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info clearnotification_fci;
static zend_fcall_info_cache clearnotification_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info clone_fci;
static zend_fcall_info_cache clone_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info closedir_fci;
static zend_fcall_info_cache closedir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info closelist_fci;
static zend_fcall_info_cache closelist_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info codepointtoutf8_fci;
static zend_fcall_info_cache codepointtoutf8_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info compact_fci;
static zend_fcall_info_cache compact_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info comparepasswords_fci;
static zend_fcall_info_cache comparepasswords_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info constructset_fci;
static zend_fcall_info_cache constructset_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info copy_fci;
static zend_fcall_info_cache copy_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info coreparserfunctions_formatraw_fci;
static zend_fcall_info_cache coreparserfunctions_formatraw_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info coreparserfunctions_israw_fci;
static zend_fcall_info_cache coreparserfunctions_israw_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info coreparserfunctions_pad_fci;
static zend_fcall_info_cache coreparserfunctions_pad_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info coreparserfunctions_register_fci;
static zend_fcall_info_cache coreparserfunctions_register_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info coreparserfunctions_urlfunction_fci;
static zend_fcall_info_cache coreparserfunctions_urlfunction_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info count_fci;
static zend_fcall_info_cache count_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info count_chars_fci;
static zend_fcall_info_cache count_chars_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info credits_getcredits_fci;
static zend_fcall_info_cache credits_getcredits_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info date_fci;
static zend_fcall_info_cache date_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info date_create_fci;
static zend_fcall_info_cache date_create_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info date_format_fci;
static zend_fcall_info_cache date_format_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info date_timezone_set_fci;
static zend_fcall_info_cache date_timezone_set_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info dateformatter_getinstance_fci;
static zend_fcall_info_cache dateformatter_getinstance_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info debug_backtrace_fci;
static zend_fcall_info_cache debug_backtrace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info deccharreference_fci;
static zend_fcall_info_cache deccharreference_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info dechex_fci;
static zend_fcall_info_cache dechex_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info decodeentity_fci;
static zend_fcall_info_cache decodeentity_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info decodeexpiry_fci;
static zend_fcall_info_cache decodeexpiry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info decodeoptions_fci;
static zend_fcall_info_cache decodeoptions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info define_fci;
static zend_fcall_info_cache define_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info defined_fci;
static zend_fcall_info_cache defined_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info diag_fci;
static zend_fcall_info_cache diag_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info die_fci;
static zend_fcall_info_cache die_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info dir_fci;
static zend_fcall_info_cache dir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info dirname_fci;
static zend_fcall_info_cache dirname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info dl_fci;
static zend_fcall_info_cache dl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info doautoblock_fci;
static zend_fcall_info_cache doautoblock_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info doeditsectionlink_fci;
static zend_fcall_info_cache doeditsectionlink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info each_fci;
static zend_fcall_info_cache each_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info editpage_matchspamregex_fci;
static zend_fcall_info_cache editpage_matchspamregex_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info edits_fci;
static zend_fcall_info_cache edits_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info efconfiguresetup_fci;
static zend_fcall_info_cache efconfiguresetup_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info element_fci;
static zend_fcall_info_cache element_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info empty_fci;
static zend_fcall_info_cache empty_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info encodeexpiry_fci;
static zend_fcall_info_cache encodeexpiry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info equals_fci;
static zend_fcall_info_cache equals_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info error_log_fci;
static zend_fcall_info_cache error_log_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info error_reporting_fci;
static zend_fcall_info_cache error_reporting_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info escapefragmentforurl_fci;
static zend_fcall_info_cache escapefragmentforurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info escapeid_fci;
static zend_fcall_info_cache escapeid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info escapejsstring_fci;
static zend_fcall_info_cache escapejsstring_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info escapeshellarg_fci;
static zend_fcall_info_cache escapeshellarg_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info exec_fci;
static zend_fcall_info_cache exec_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info exp_fci;
static zend_fcall_info_cache exp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info expand_fci;
static zend_fcall_info_cache expand_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info explode_fci;
static zend_fcall_info_cache explode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info extension_loaded_fci;
static zend_fcall_info_cache extension_loaded_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info externalstore_fetchfromurl_fci;
static zend_fcall_info_cache externalstore_fetchfromurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info externalstore_inserttodefault_fci;
static zend_fcall_info_cache externalstore_inserttodefault_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info extract_fci;
static zend_fcall_info_cache extract_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fclose_fci;
static zend_fcall_info_cache fclose_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fetch_fci;
static zend_fcall_info_cache fetch_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fgets_fci;
static zend_fcall_info_cache fgets_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info file_fci;
static zend_fcall_info_cache file_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info file_checkextensioncompatibility_fci;
static zend_fcall_info_cache file_checkextensioncompatibility_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info file_exists_fci;
static zend_fcall_info_cache file_exists_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info file_get_contents_fci;
static zend_fcall_info_cache file_get_contents_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info filecache_destroysingleton_fci;
static zend_fcall_info_cache filecache_destroysingleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info filecache_singleton_fci;
static zend_fcall_info_cache filecache_singleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info filemtime_fci;
static zend_fcall_info_cache filemtime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info filesize_fci;
static zend_fcall_info_cache filesize_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fixspecialpagealiases_fci;
static zend_fcall_info_cache fixspecialpagealiases_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info floatval_fci;
static zend_fcall_info_cache floatval_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info floor_fci;
static zend_fcall_info_cache floor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info flush_fci;
static zend_fcall_info_cache flush_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fmod_fci;
static zend_fcall_info_cache fmod_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fopen_fci;
static zend_fcall_info_cache fopen_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info formatnum_fci;
static zend_fcall_info_cache formatnum_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fread_fci;
static zend_fcall_info_cache fread_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fsockopen_fci;
static zend_fcall_info_cache fsockopen_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fss_exec_replace_fci;
static zend_fcall_info_cache fss_exec_replace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fss_prep_replace_fci;
static zend_fcall_info_cache fss_prep_replace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info func_get_arg_fci;
static zend_fcall_info_cache func_get_arg_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info func_get_args_fci;
static zend_fcall_info_cache func_get_args_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info func_num_args_fci;
static zend_fcall_info_cache func_num_args_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info function_exists_fci;
static zend_fcall_info_cache function_exists_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info fwrite_fci;
static zend_fcall_info_cache fwrite_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info get_class_fci;
static zend_fcall_info_cache get_class_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info get_declared_classes_fci;
static zend_fcall_info_cache get_declared_classes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info get_defined_functions_fci;
static zend_fcall_info_cache get_defined_functions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info get_object_vars_fci;
static zend_fcall_info_cache get_object_vars_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getautoblockexpiry_fci;
static zend_fcall_info_cache getautoblockexpiry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getdate_fci;
static zend_fcall_info_cache getdate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getenv_fci;
static zend_fcall_info_cache getenv_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getfallbackfor_fci;
static zend_fcall_info_cache getfallbackfor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gethebrewcalendarmonthname_fci;
static zend_fcall_info_cache gethebrewcalendarmonthname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gethebrewcalendarmonthnamegen_fci;
static zend_fcall_info_cache gethebrewcalendarmonthnamegen_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gethijricalendarmonthname_fci;
static zend_fcall_info_cache gethijricalendarmonthname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gethostbyaddr_fci;
static zend_fcall_info_cache gethostbyaddr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gethostbynamel_fci;
static zend_fcall_info_cache gethostbynamel_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getiraniancalendarmonthname_fci;
static zend_fcall_info_cache getiraniancalendarmonthname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getmessagefromdb_fci;
static zend_fcall_info_cache getmessagefromdb_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getnsindex_fci;
static zend_fcall_info_cache getnsindex_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getnstext_fci;
static zend_fcall_info_cache getnstext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getpageclasses_fci;
static zend_fcall_info_cache getpageclasses_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info getsubject_fci;
static zend_fcall_info_cache getsubject_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gettalk_fci;
static zend_fcall_info_cache gettalk_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gettimestampfromid_fci;
static zend_fcall_info_cache gettimestampfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gettitlefor_fci;
static zend_fcall_info_cache gettitlefor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gettype_fci;
static zend_fcall_info_cache gettype_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gmdate_fci;
static zend_fcall_info_cache gmdate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gmmktime_fci;
static zend_fcall_info_cache gmmktime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gzdeflate_fci;
static zend_fcall_info_cache gzdeflate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info gzinflate_fci;
static zend_fcall_info_cache gzinflate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info hassubpages_fci;
static zend_fcall_info_cache hassubpages_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info header_fci;
static zend_fcall_info_cache header_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info headers_sent_fci;
static zend_fcall_info_cache headers_sent_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info hexcharreference_fci;
static zend_fcall_info_cache hexcharreference_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info hexdec_fci;
static zend_fcall_info_cache hexdec_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info htmlfilecache_clearfilecache_fci;
static zend_fcall_info_cache htmlfilecache_clearfilecache_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info htmlfilecache_usefilecache_fci;
static zend_fcall_info_cache htmlfilecache_usefilecache_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info htmlspecialchars_fci;
static zend_fcall_info_cache htmlspecialchars_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info http_get_fci;
static zend_fcall_info_cache http_get_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info http_islocalurl_fci;
static zend_fcall_info_cache http_islocalurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info iconv_fci;
static zend_fcall_info_cache iconv_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info idfromname_fci;
static zend_fcall_info_cache idfromname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ignore_user_abort_fci;
static zend_fcall_info_cache ignore_user_abort_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info implode_fci;
static zend_fcall_info_cache implode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info in_array_fci;
static zend_fcall_info_cache in_array_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info in_string_fci;
static zend_fcall_info_cache in_string_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info include_fci;
static zend_fcall_info_cache include_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info indextitle_fci;
static zend_fcall_info_cache indextitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ini_get_fci;
static zend_fcall_info_cache ini_get_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ini_set_fci;
static zend_fcall_info_cache ini_set_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info insertstripitem_fci;
static zend_fcall_info_cache insertstripitem_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info interwiki_fetch_fci;
static zend_fcall_info_cache interwiki_fetch_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info interwiki_isvalidinterwiki_fci;
static zend_fcall_info_cache interwiki_isvalidinterwiki_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info intval_fci;
static zend_fcall_info_cache intval_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip2long_fci;
static zend_fcall_info_cache ip2long_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_canonicalize_fci;
static zend_fcall_info_cache ip_canonicalize_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_isinrange_fci;
static zend_fcall_info_cache ip_isinrange_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_isipaddress_fci;
static zend_fcall_info_cache ip_isipaddress_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_isipv4_fci;
static zend_fcall_info_cache ip_isipv4_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_isipv6_fci;
static zend_fcall_info_cache ip_isipv6_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_ispublic_fci;
static zend_fcall_info_cache ip_ispublic_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_isvalid_fci;
static zend_fcall_info_cache ip_isvalid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_parsecidr_fci;
static zend_fcall_info_cache ip_parsecidr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_parsecidr6_fci;
static zend_fcall_info_cache ip_parsecidr6_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_parserange_fci;
static zend_fcall_info_cache ip_parserange_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_parserange6_fci;
static zend_fcall_info_cache ip_parserange6_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_sanitizeip_fci;
static zend_fcall_info_cache ip_sanitizeip_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_toarray_fci;
static zend_fcall_info_cache ip_toarray_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_tohex_fci;
static zend_fcall_info_cache ip_tohex_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_tooctet_fci;
static zend_fcall_info_cache ip_tooctet_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_tosigned_fci;
static zend_fcall_info_cache ip_tosigned_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_tounsigned_fci;
static zend_fcall_info_cache ip_tounsigned_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ip_tounsigned6_fci;
static zend_fcall_info_cache ip_tounsigned6_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_a_fci;
static zend_fcall_info_cache is_a_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_array_fci;
static zend_fcall_info_cache is_array_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_bool_fci;
static zend_fcall_info_cache is_bool_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_callable_fci;
static zend_fcall_info_cache is_callable_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_dir_fci;
static zend_fcall_info_cache is_dir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_executable_fci;
static zend_fcall_info_cache is_executable_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_file_fci;
static zend_fcall_info_cache is_file_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_int_fci;
static zend_fcall_info_cache is_int_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_null_fci;
static zend_fcall_info_cache is_null_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_numeric_fci;
static zend_fcall_info_cache is_numeric_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_object_fci;
static zend_fcall_info_cache is_object_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_string_fci;
static zend_fcall_info_cache is_string_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info is_writable_fci;
static zend_fcall_info_cache is_writable_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info isfilecachegood_fci;
static zend_fcall_info_cache isfilecachegood_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info isip_fci;
static zend_fcall_info_cache isip_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ispublic_fci;
static zend_fcall_info_cache ispublic_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info isvalidemailaddr_fci;
static zend_fcall_info_cache isvalidemailaddr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info isvalidinterwiki_fci;
static zend_fcall_info_cache isvalidinterwiki_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info job_batchinsert_fci;
static zend_fcall_info_cache job_batchinsert_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info join_fci;
static zend_fcall_info_cache join_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info key_fci;
static zend_fcall_info_cache key_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ksort_fci;
static zend_fcall_info_cache ksort_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_factory_fci;
static zend_fcall_info_cache language_factory_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_getcasemaps_fci;
static zend_fcall_info_cache language_getcasemaps_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_getfallbackfor_fci;
static zend_fcall_info_cache language_getfallbackfor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_getfilename_fci;
static zend_fcall_info_cache language_getfilename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_getlanguagenames_fci;
static zend_fcall_info_cache language_getlanguagenames_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_getmagicwords_fci;
static zend_fcall_info_cache language_getmagicwords_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_getmessagesfilename_fci;
static zend_fcall_info_cache language_getmessagesfilename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_hebrewnumeral_fci;
static zend_fcall_info_cache language_hebrewnumeral_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_hebrewyearstart_fci;
static zend_fcall_info_cache language_hebrewyearstart_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_islocalisationoutofdate_fci;
static zend_fcall_info_cache language_islocalisationoutofdate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_ismultibyte_fci;
static zend_fcall_info_cache language_ismultibyte_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_lc_fci;
static zend_fcall_info_cache language_lc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_loadlocalisation_fci;
static zend_fcall_info_cache language_loadlocalisation_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_newfromcode_fci;
static zend_fcall_info_cache language_newfromcode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_romannumeral_fci;
static zend_fcall_info_cache language_romannumeral_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_tstohebrew_fci;
static zend_fcall_info_cache language_tstohebrew_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_tstohijri_fci;
static zend_fcall_info_cache language_tstohijri_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_tstoiranian_fci;
static zend_fcall_info_cache language_tstoiranian_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_tstothai_fci;
static zend_fcall_info_cache language_tstothai_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info language_uc_fci;
static zend_fcall_info_cache language_uc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info lc_fci;
static zend_fcall_info_cache lc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info limitationwarn_fci;
static zend_fcall_info_cache limitationwarn_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info link_fci;
static zend_fcall_info_cache link_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info linkcache_singleton_fci;
static zend_fcall_info_cache linkcache_singleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info linker_splittrail_fci;
static zend_fcall_info_cache linker_splittrail_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info load_fci;
static zend_fcall_info_cache load_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info loaddefaults_fci;
static zend_fcall_info_cache loaddefaults_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info loadfromtimestamp_fci;
static zend_fcall_info_cache loadfromtimestamp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info loadmessagesfile_fci;
static zend_fcall_info_cache loadmessagesfile_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info loadrestrictions_fci;
static zend_fcall_info_cache loadrestrictions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info log_fci;
static zend_fcall_info_cache log_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info log10_fci;
static zend_fcall_info_cache log10_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info logeventslist_showlogextract_fci;
static zend_fcall_info_cache logeventslist_showlogextract_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info logpage_logname_fci;
static zend_fcall_info_cache logpage_logname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info long2ip_fci;
static zend_fcall_info_cache long2ip_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ltrim_fci;
static zend_fcall_info_cache ltrim_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info magicword_get_fci;
static zend_fcall_info_cache magicword_get_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info magicword_getcachettl_fci;
static zend_fcall_info_cache magicword_getcachettl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info magicword_getdoubleunderscorearray_fci;
static zend_fcall_info_cache magicword_getdoubleunderscorearray_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info magicword_getvariableids_fci;
static zend_fcall_info_cache magicword_getvariableids_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makebrokenlinkobj_fci;
static zend_fcall_info_cache makebrokenlinkobj_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makecolouredlinkobj_fci;
static zend_fcall_info_cache makecolouredlinkobj_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makefreeexternallink_fci;
static zend_fcall_info_cache makefreeexternallink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makeglobalvariablesscript_fci;
static zend_fcall_info_cache makeglobalvariablesscript_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makeheadline_fci;
static zend_fcall_info_cache makeheadline_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makeimagelink2_fci;
static zend_fcall_info_cache makeimagelink2_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makeknownlinkobj_fci;
static zend_fcall_info_cache makeknownlinkobj_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makeknownurldetails_fci;
static zend_fcall_info_cache makeknownurldetails_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makelink_fci;
static zend_fcall_info_cache makelink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makemedialink_fci;
static zend_fcall_info_cache makemedialink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makename_fci;
static zend_fcall_info_cache makename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makespecialurlsubpage_fci;
static zend_fcall_info_cache makespecialurlsubpage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info maketalkurldetails_fci;
static zend_fcall_info_cache maketalkurldetails_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info maketitle_fci;
static zend_fcall_info_cache maketitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info maketitlesafe_fci;
static zend_fcall_info_cache maketitlesafe_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info makeurldetails_fci;
static zend_fcall_info_cache makeurldetails_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mathrenderer_rendermath_fci;
static zend_fcall_info_cache mathrenderer_rendermath_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info max_fci;
static zend_fcall_info_cache max_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info maybedosubpagelink_fci;
static zend_fcall_info_cache maybedosubpagelink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mb_internal_encoding_fci;
static zend_fcall_info_cache mb_internal_encoding_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mb_strlen_fci;
static zend_fcall_info_cache mb_strlen_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mb_strtolower_fci;
static zend_fcall_info_cache mb_strtolower_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mb_strtoupper_fci;
static zend_fcall_info_cache mb_strtoupper_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mb_substr_fci;
static zend_fcall_info_cache mb_substr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info md5_fci;
static zend_fcall_info_cache md5_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info memory_get_usage_fci;
static zend_fcall_info_cache memory_get_usage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info merge_fci;
static zend_fcall_info_cache merge_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info microtime_fci;
static zend_fcall_info_cache microtime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mimemagic_singleton_fci;
static zend_fcall_info_cache mimemagic_singleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mimetypematch_fci;
static zend_fcall_info_cache mimetypematch_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info min_fci;
static zend_fcall_info_cache min_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mkdir_fci;
static zend_fcall_info_cache mkdir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mktime_fci;
static zend_fcall_info_cache mktime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mt_getrandmax_fci;
static zend_fcall_info_cache mt_getrandmax_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mt_rand_fci;
static zend_fcall_info_cache mt_rand_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mt_srand_fci;
static zend_fcall_info_cache mt_srand_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwexception_iscommandline_fci;
static zend_fcall_info_cache mwexception_iscommandline_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_cantalk_fci;
static zend_fcall_info mwnamespace_getsubject_fci;
static zend_fcall_info_cache mwnamespace_getsubject_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_gettalk_fci;
static zend_fcall_info_cache mwnamespace_gettalk_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_hassubpages_fci;
static zend_fcall_info_cache mwnamespace_hassubpages_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_iscontent_fci;
static zend_fcall_info_cache mwnamespace_iscontent_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_ismovable_fci;
static zend_fcall_info_cache mwnamespace_ismovable_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_istalk_fci;
static zend_fcall_info_cache mwnamespace_istalk_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwnamespace_iswatchable_fci;
static zend_fcall_info_cache mwnamespace_iswatchable_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info mwtidy_tidy_fci;
static zend_fcall_info_cache mwtidy_tidy_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info myexit_fci;
static zend_fcall_info_cache myexit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newfromdb_fci;
static zend_fcall_info_cache newfromdb_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newfromid_fci;
static zend_fcall_info_cache newfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newfromname_fci;
static zend_fcall_info_cache newfromname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newfromresult_fci;
static zend_fcall_info_cache newfromresult_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newfromtext_fci;
static zend_fcall_info_cache newfromtext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newfromtitle_fci;
static zend_fcall_info_cache newfromtitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info newsimplepurge_fci;
static zend_fcall_info_cache newsimplepurge_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info next_fci;
static zend_fcall_info_cache next_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info nextitem_fci;
static zend_fcall_info_cache nextitem_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info nl2br_fci;
static zend_fcall_info_cache nl2br_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info normalizeentity_fci;
static zend_fcall_info_cache normalizeentity_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info notifyedit_fci;
static zend_fcall_info_cache notifyedit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info notifynew_fci;
static zend_fcall_info_cache notifynew_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info notifyonpagechange_fci;
static zend_fcall_info_cache notifyonpagechange_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info number_format_fci;
static zend_fcall_info_cache number_format_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_end_clean_fci;
static zend_fcall_info_cache ob_end_clean_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_end_flush_fci;
static zend_fcall_info_cache ob_end_flush_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_get_clean_fci;
static zend_fcall_info_cache ob_get_clean_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_get_contents_fci;
static zend_fcall_info_cache ob_get_contents_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_get_level_fci;
static zend_fcall_info_cache ob_get_level_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_get_status_fci;
static zend_fcall_info_cache ob_get_status_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ob_start_fci;
static zend_fcall_info_cache ob_start_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info onarticlecreate_fci;
static zend_fcall_info_cache onarticlecreate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info onarticledelete_fci;
static zend_fcall_info_cache onarticledelete_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info onarticleedit_fci;
static zend_fcall_info_cache onarticleedit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info opendir_fci;
static zend_fcall_info_cache opendir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ord_fci;
static zend_fcall_info_cache ord_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info pagedatafromtitle_fci;
static zend_fcall_info_cache pagedatafromtitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent___construct_fci;
static zend_fcall_info_cache parent___construct_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent_end_fci;
static zend_fcall_info_cache parent_end_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent_initpage_fci;
static zend_fcall_info_cache parent_initpage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent_record_fci;
static zend_fcall_info_cache parent_record_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent_report_fci;
static zend_fcall_info_cache parent_report_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent_setupskinusercss_fci;
static zend_fcall_info_cache parent_setupskinusercss_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parent_start_fci;
static zend_fcall_info_cache parent_start_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parse_fci;
static zend_fcall_info_cache parse_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parse_url_fci;
static zend_fcall_info_cache parse_url_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parser_extracttagsandparams_fci;
static zend_fcall_info_cache parser_extracttagsandparams_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parser_getrandomstring_fci;
static zend_fcall_info_cache parser_getrandomstring_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parser_replaceunusualescapes_fci;
static zend_fcall_info_cache parser_replaceunusualescapes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parser_tidy_fci;
static zend_fcall_info_cache parser_tidy_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parserange_fci;
static zend_fcall_info_cache parserange_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parsercache_singleton_fci;
static zend_fcall_info_cache parsercache_singleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parseroptions_newfromuser_fci;
static zend_fcall_info_cache parseroptions_newfromuser_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parsertest_deletedirs_fci;
static zend_fcall_info_cache parsertest_deletedirs_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parsertest_deletefiles_fci;
static zend_fcall_info_cache parsertest_deletefiles_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info parsertest_getoptionvalue_fci;
static zend_fcall_info_cache parsertest_getoptionvalue_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info partitionresult_fci;
static zend_fcall_info_cache partitionresult_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info pass_fci;
static zend_fcall_info_cache pass_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info passthru_fci;
static zend_fcall_info_cache passthru_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info patrollog_record_fci;
static zend_fcall_info_cache patrollog_record_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info pclose_fci;
static zend_fcall_info_cache pclose_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info php_sapi_name_fci;
static zend_fcall_info_cache php_sapi_name_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info php_uname_fci;
static zend_fcall_info_cache php_uname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info phpversion_fci;
static zend_fcall_info_cache phpversion_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info popen_fci;
static zend_fcall_info_cache popen_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info posix_isatty_fci;
static zend_fcall_info_cache posix_isatty_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info posix_uname_fci;
static zend_fcall_info_cache posix_uname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info pow_fci;
static zend_fcall_info_cache pow_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info prefix_fci;
static zend_fcall_info_cache prefix_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info preg_match_fci;
static zend_fcall_info_cache preg_match_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info preg_match_all_fci;
static zend_fcall_info_cache preg_match_all_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info preg_quote_fci;
static zend_fcall_info_cache preg_quote_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info preg_replace_fci;
static zend_fcall_info_cache preg_replace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info preg_replace_callback_fci;
static zend_fcall_info_cache preg_replace_callback_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info preg_split_fci;
static zend_fcall_info_cache preg_split_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info presavetransform_fci;
static zend_fcall_info_cache presavetransform_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info print_fci;
static zend_fcall_info_cache print_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info printf_fci;
static zend_fcall_info_cache printf_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info profiler_logtodb_fci;
static zend_fcall_info_cache profiler_logtodb_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info putenv_fci;
static zend_fcall_info_cache putenv_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info query_fci;
static zend_fcall_info_cache query_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info rand_fci;
static zend_fcall_info_cache rand_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info readdir_fci;
static zend_fcall_info_cache readdir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info realpath_fci;
static zend_fcall_info_cache realpath_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_cleanupforirc_fci;
static zend_fcall_info_cache recentchange_cleanupforirc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_newfromid_fci;
static zend_fcall_info_cache recentchange_newfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_newfromrow_fci;
static zend_fcall_info_cache recentchange_newfromrow_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_newlogentry_fci;
static zend_fcall_info_cache recentchange_newlogentry_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_notifyedit_fci;
static zend_fcall_info_cache recentchange_notifyedit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_notifymove_fci;
static zend_fcall_info_cache recentchange_notifymove_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_notifynew_fci;
static zend_fcall_info_cache recentchange_notifynew_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info recentchange_sendtoudp_fci;
static zend_fcall_info_cache recentchange_sendtoudp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info redirect_fci;
static zend_fcall_info_cache redirect_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info register_shutdown_function_fci;
static zend_fcall_info_cache register_shutdown_function_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info removewatch_fci;
static zend_fcall_info_cache removewatch_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info repogroup_destroysingleton_fci;
static zend_fcall_info_cache repogroup_destroysingleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info repogroup_singleton_fci;
static zend_fcall_info_cache repogroup_singleton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info reportpercentage_fci;
static zend_fcall_info_cache reportpercentage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info require_fci;
static zend_fcall_info_cache require_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info reset_fci;
static zend_fcall_info_cache reset_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info resetarticleid_fci;
static zend_fcall_info_cache resetarticleid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info resolvealias_fci;
static zend_fcall_info_cache resolvealias_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info returntomain_fci;
static zend_fcall_info_cache returntomain_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_compressrevisiontext_fci;
static zend_fcall_info_cache revision_compressrevisiontext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_countbypageid_fci;
static zend_fcall_info_cache revision_countbypageid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_fetchfromconds_fci;
static zend_fcall_info_cache revision_fetchfromconds_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_getrevisiontext_fci;
static zend_fcall_info_cache revision_getrevisiontext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_gettimestampfromid_fci;
static zend_fcall_info_cache revision_gettimestampfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_loadfromconds_fci;
static zend_fcall_info_cache revision_loadfromconds_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_loadfrompageid_fci;
static zend_fcall_info_cache revision_loadfrompageid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_loadfromtimestamp_fci;
static zend_fcall_info_cache revision_loadfromtimestamp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_newfromconds_fci;
static zend_fcall_info_cache revision_newfromconds_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_newfromid_fci;
static zend_fcall_info_cache revision_newfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_newfromtitle_fci;
static zend_fcall_info_cache revision_newfromtitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_newnullrevision_fci;
static zend_fcall_info_cache revision_newnullrevision_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info revision_selectfields_fci;
static zend_fcall_info_cache revision_selectfields_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info rmdir_fci;
static zend_fcall_info_cache rmdir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info round_fci;
static zend_fcall_info_cache round_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info rtrim_fci;
static zend_fcall_info_cache rtrim_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_attributewhitelist_fci;
static zend_fcall_info_cache sanitizer_attributewhitelist_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_checkcss_fci;
static zend_fcall_info_cache sanitizer_checkcss_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_cleanurl_fci;
static zend_fcall_info_cache sanitizer_cleanurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_deccharreference_fci;
static zend_fcall_info_cache sanitizer_deccharreference_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_decodechar_fci;
static zend_fcall_info_cache sanitizer_decodechar_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_decodecharreferences_fci;
static zend_fcall_info_cache sanitizer_decodecharreferences_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_decodeentity_fci;
static zend_fcall_info_cache sanitizer_decodeentity_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_decodetagattributes_fci;
static zend_fcall_info_cache sanitizer_decodetagattributes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_encodeattribute_fci;
static zend_fcall_info_cache sanitizer_encodeattribute_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_escapeclass_fci;
static zend_fcall_info_cache sanitizer_escapeclass_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_escapehtmlallowentities_fci;
static zend_fcall_info_cache sanitizer_escapehtmlallowentities_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_escapeid_fci;
static zend_fcall_info_cache sanitizer_escapeid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_fixtagattributes_fci;
static zend_fcall_info_cache sanitizer_fixtagattributes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_gettagattributecallback_fci;
static zend_fcall_info_cache sanitizer_gettagattributecallback_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_hackdoctype_fci;
static zend_fcall_info_cache sanitizer_hackdoctype_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_hexcharreference_fci;
static zend_fcall_info_cache sanitizer_hexcharreference_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_mergeattributes_fci;
static zend_fcall_info_cache sanitizer_mergeattributes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_normalizecharreferences_fci;
static zend_fcall_info_cache sanitizer_normalizecharreferences_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_normalizeentity_fci;
static zend_fcall_info_cache sanitizer_normalizeentity_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_normalizewhitespace_fci;
static zend_fcall_info_cache sanitizer_normalizewhitespace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_removehtmlcomments_fci;
static zend_fcall_info_cache sanitizer_removehtmlcomments_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_removehtmltags_fci;
static zend_fcall_info_cache sanitizer_removehtmltags_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_safeencodeattribute_fci;
static zend_fcall_info_cache sanitizer_safeencodeattribute_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_setupattributewhitelist_fci;
static zend_fcall_info_cache sanitizer_setupattributewhitelist_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_stripalltags_fci;
static zend_fcall_info_cache sanitizer_stripalltags_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_validateattributes_fci;
static zend_fcall_info_cache sanitizer_validateattributes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_validatecodepoint_fci;
static zend_fcall_info_cache sanitizer_validatecodepoint_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sanitizer_validatetagattributes_fci;
static zend_fcall_info_cache sanitizer_validatetagattributes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info save_fci;
static zend_fcall_info_cache save_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info savexml_fci;
static zend_fcall_info_cache savexml_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info searchengine_getmwsuggesttemplate_fci;
static zend_fcall_info_cache searchengine_getmwsuggesttemplate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info searchengine_legalsearchchars_fci;
static zend_fcall_info_cache searchengine_legalsearchchars_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info searchengine_usernamespaces_fci;
static zend_fcall_info_cache searchengine_usernamespaces_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info select_fci;
static zend_fcall_info_cache select_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info serialize_fci;
static zend_fcall_info_cache serialize_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info session_cache_limiter_fci;
static zend_fcall_info_cache session_cache_limiter_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info session_id_fci;
static zend_fcall_info_cache session_id_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info session_name_fci;
static zend_fcall_info_cache session_name_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info session_set_cookie_params_fci;
static zend_fcall_info_cache session_set_cookie_params_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info session_start_fci;
static zend_fcall_info_cache session_start_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info set_fci;
static zend_fcall_info_cache set_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info set_exception_handler_fci;
static zend_fcall_info_cache set_exception_handler_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info set_time_limit_fci;
static zend_fcall_info_cache set_time_limit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setcontexttitle_fci;
static zend_fcall_info_cache setcontexttitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setheights_fci;
static zend_fcall_info_cache setheights_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setlocale_fci;
static zend_fcall_info_cache setlocale_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setperrow_fci;
static zend_fcall_info_cache setperrow_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setref_fci;
static zend_fcall_info_cache setref_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setrevisionid_fci;
static zend_fcall_info_cache setrevisionid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setuptemplate_fci;
static zend_fcall_info_cache setuptemplate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info setwidths_fci;
static zend_fcall_info_cache setwidths_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info shell_exec_fci;
static zend_fcall_info_cache shell_exec_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info showerrorpage_fci;
static zend_fcall_info_cache showerrorpage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_activeusers_fci;
static zend_fcall_info_cache sitestats_activeusers_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_articles_fci;
static zend_fcall_info_cache sitestats_articles_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_edits_fci;
static zend_fcall_info_cache sitestats_edits_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_images_fci;
static zend_fcall_info_cache sitestats_images_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_numberingroup_fci;
static zend_fcall_info_cache sitestats_numberingroup_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_pages_fci;
static zend_fcall_info_cache sitestats_pages_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_pagesinns_fci;
static zend_fcall_info_cache sitestats_pagesinns_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_users_fci;
static zend_fcall_info_cache sitestats_users_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sitestats_views_fci;
static zend_fcall_info_cache sitestats_views_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sizeof_fci;
static zend_fcall_info_cache sizeof_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_checktitle_fci;
static zend_fcall_info_cache skin_checktitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_drawcategorybrowser_fci;
static zend_fcall_info_cache skin_drawcategorybrowser_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_getskinnames_fci;
static zend_fcall_info_cache skin_getskinnames_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_makeglobalvariablesscript_fci;
static zend_fcall_info_cache skin_makeglobalvariablesscript_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_makensurl_fci;
static zend_fcall_info_cache skin_makensurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_makeurl_fci;
static zend_fcall_info_cache skin_makeurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_makevariablesscript_fci;
static zend_fcall_info_cache skin_makevariablesscript_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_newfromkey_fci;
static zend_fcall_info_cache skin_newfromkey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skin_normalizekey_fci;
static zend_fcall_info_cache skin_normalizekey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_checktitle_fci;
static zend_fcall_info_cache skintemplate_checktitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_makeknownurldetails_fci;
static zend_fcall_info_cache skintemplate_makeknownurldetails_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_makemainpageurl_fci;
static zend_fcall_info_cache skintemplate_makemainpageurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_makespecialurl_fci;
static zend_fcall_info_cache skintemplate_makespecialurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_makespecialurlsubpage_fci;
static zend_fcall_info_cache skintemplate_makespecialurlsubpage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_makeurl_fci;
static zend_fcall_info_cache skintemplate_makeurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info skintemplate_makeurldetails_fci;
static zend_fcall_info_cache skintemplate_makeurldetails_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sleep_fci;
static zend_fcall_info_cache sleep_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info socket_close_fci;
static zend_fcall_info_cache socket_close_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info socket_create_fci;
static zend_fcall_info_cache socket_create_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info socket_sendto_fci;
static zend_fcall_info_cache socket_sendto_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_capturepath_fci;
static zend_fcall_info_cache specialpage_capturepath_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_exists_fci;
static zend_fcall_info_cache specialpage_exists_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_getlocalnamefor_fci;
static zend_fcall_info_cache specialpage_getlocalnamefor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_getregularpages_fci;
static zend_fcall_info_cache specialpage_getregularpages_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_getrestrictedpages_fci;
static zend_fcall_info_cache specialpage_getrestrictedpages_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_getsafetitlefor_fci;
static zend_fcall_info_cache specialpage_getsafetitlefor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_gettitlefor_fci;
static zend_fcall_info_cache specialpage_gettitlefor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_gettitleforalias_fci;
static zend_fcall_info_cache specialpage_gettitleforalias_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_resolvealias_fci;
static zend_fcall_info_cache specialpage_resolvealias_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialpage_resolvealiaswithsubpage_fci;
static zend_fcall_info_cache specialpage_resolvealiaswithsubpage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info specialversion_getversion_fci;
static zend_fcall_info_cache specialversion_getversion_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sprintf_fci;
static zend_fcall_info_cache sprintf_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info sprintfdate_fci;
static zend_fcall_info_cache sprintfdate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info squidupdate_newsimplepurge_fci;
static zend_fcall_info_cache squidupdate_newsimplepurge_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info squidupdate_purge_fci;
static zend_fcall_info_cache squidupdate_purge_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info status_newgood_fci;
static zend_fcall_info_cache status_newgood_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info str_ireplace_fci;
static zend_fcall_info_cache str_ireplace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info str_pad_fci;
static zend_fcall_info_cache str_pad_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info str_repeat_fci;
static zend_fcall_info_cache str_repeat_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info str_replace_fci;
static zend_fcall_info_cache str_replace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strcasecmp_fci;
static zend_fcall_info_cache strcasecmp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strcmp_fci;
static zend_fcall_info_cache strcmp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strcspn_fci;
static zend_fcall_info_cache strcspn_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info stringutils_delimiterreplace_fci;
static zend_fcall_info_cache stringutils_delimiterreplace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info stringutils_delimiterreplacecallback_fci;
static zend_fcall_info_cache stringutils_delimiterreplacecallback_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info stringutils_escaperegexreplacement_fci;
static zend_fcall_info_cache stringutils_escaperegexreplacement_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info stringutils_explode_fci;
static zend_fcall_info_cache stringutils_explode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info stringutils_explodemarkup_fci;
static zend_fcall_info_cache stringutils_explodemarkup_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strlen_fci;
static zend_fcall_info_cache strlen_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strncmp_fci;
static zend_fcall_info_cache strncmp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strpos_fci;
static zend_fcall_info_cache strpos_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strrchr_fci;
static zend_fcall_info_cache strrchr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strrev_fci;
static zend_fcall_info_cache strrev_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strspn_fci;
static zend_fcall_info_cache strspn_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strstr_fci;
static zend_fcall_info_cache strstr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strtolower_fci;
static zend_fcall_info_cache strtolower_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strtotime_fci;
static zend_fcall_info_cache strtotime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strtoupper_fci;
static zend_fcall_info_cache strtoupper_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strtr_fci;
static zend_fcall_info_cache strtr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info strval_fci;
static zend_fcall_info_cache strval_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info stubobject_isrealobject_fci;
static zend_fcall_info_cache stubobject_isrealobject_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info substr_fci;
static zend_fcall_info_cache substr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info substr_count_fci;
static zend_fcall_info_cache substr_count_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info substr_replace_fci;
static zend_fcall_info_cache substr_replace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info tags_fci;
static zend_fcall_info_cache tags_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info teardownuploaddir_fci;
static zend_fcall_info_cache teardownuploaddir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info tempnam_fci;
static zend_fcall_info_cache tempnam_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info testsrvus_fci;
static zend_fcall_info_cache testsrvus_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info time_fci;
static zend_fcall_info_cache time_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info timeanddate_fci;
static zend_fcall_info_cache timeanddate_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info timestamp_fci;
static zend_fcall_info_cache timestamp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info timestampornull_fci;
static zend_fcall_info_cache timestampornull_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info timezone_open_fci;
static zend_fcall_info_cache timezone_open_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_escapefragmentforurl_fci;
static zend_fcall_info_cache title_escapefragmentforurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_indextitle_fci;
static zend_fcall_info_cache title_indextitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_legalchars_fci;
static zend_fcall_info_cache title_legalchars_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_makename_fci;
static zend_fcall_info_cache title_makename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_maketitle_fci;
static zend_fcall_info_cache title_maketitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_maketitlesafe_fci;
static zend_fcall_info_cache title_maketitlesafe_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromdbkey_fci;
static zend_fcall_info_cache title_newfromdbkey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromid_fci;
static zend_fcall_info_cache title_newfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromredirect_fci;
static zend_fcall_info_cache title_newfromredirect_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromredirectarray_fci;
static zend_fcall_info_cache title_newfromredirectarray_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromredirectinternal_fci;
static zend_fcall_info_cache title_newfromredirectinternal_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromredirectrecurse_fci;
static zend_fcall_info_cache title_newfromredirectrecurse_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromrow_fci;
static zend_fcall_info_cache title_newfromrow_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromtext_fci;
static zend_fcall_info_cache title_newfromtext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newfromurl_fci;
static zend_fcall_info_cache title_newfromurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_newmainpage_fci;
static zend_fcall_info_cache title_newmainpage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info title_purgeexpiredrestrictions_fci;
static zend_fcall_info_cache title_purgeexpiredrestrictions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info titlearray_newfromresult_fci;
static zend_fcall_info_cache titlearray_newfromresult_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info titlearray_newfromresult_internal_fci;
static zend_fcall_info_cache titlearray_newfromresult_internal_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info tooltipandaccesskey_fci;
static zend_fcall_info_cache tooltipandaccesskey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info tosigned_fci;
static zend_fcall_info_cache tosigned_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info tounsigned_fci;
static zend_fcall_info_cache tounsigned_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info tounsigned6_fci;
static zend_fcall_info_cache tounsigned6_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info trigger_error_fci;
static zend_fcall_info_cache trigger_error_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info trim_fci;
static zend_fcall_info_cache trim_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ucfirst_fci;
static zend_fcall_info_cache ucfirst_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info ucwords_fci;
static zend_fcall_info_cache ucwords_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info umask_fci;
static zend_fcall_info_cache umask_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info unlink_fci;
static zend_fcall_info_cache unlink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info unserialize_fci;
static zend_fcall_info_cache unserialize_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info unstripboth_fci;
static zend_fcall_info_cache unstripboth_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info updaterevisionon_fci;
static zend_fcall_info_cache updaterevisionon_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info urldecode_fci;
static zend_fcall_info_cache urldecode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info urlencode_fci;
static zend_fcall_info_cache urlencode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_comparepasswords_fci;
static zend_fcall_info_cache user_comparepasswords_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_crypt_fci;
static zend_fcall_info_cache user_crypt_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_edits_fci;
static zend_fcall_info_cache user_edits_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getcanonicalname_fci;
static zend_fcall_info_cache user_getcanonicalname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getdefaultoption_fci;
static zend_fcall_info_cache user_getdefaultoption_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getdefaultoptions_fci;
static zend_fcall_info_cache user_getdefaultoptions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getgroupname_fci;
static zend_fcall_info_cache user_getgroupname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getgrouppage_fci;
static zend_fcall_info_cache user_getgrouppage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getgrouppermissions_fci;
static zend_fcall_info_cache user_getgrouppermissions_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getgroupswithpermission_fci;
static zend_fcall_info_cache user_getgroupswithpermission_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_getimplicitgroups_fci;
static zend_fcall_info_cache user_getimplicitgroups_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_idfromname_fci;
static zend_fcall_info_cache user_idfromname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_iscreatablename_fci;
static zend_fcall_info_cache user_iscreatablename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_isip_fci;
static zend_fcall_info_cache user_isip_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_isusablename_fci;
static zend_fcall_info_cache user_isusablename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_isvalidemailaddr_fci;
static zend_fcall_info_cache user_isvalidemailaddr_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_isvalidusername_fci;
static zend_fcall_info_cache user_isvalidusername_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_newfromid_fci;
static zend_fcall_info_cache user_newfromid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_newfromname_fci;
static zend_fcall_info_cache user_newfromname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_newfromsession_fci;
static zend_fcall_info_cache user_newfromsession_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_newtouchedtimestamp_fci;
static zend_fcall_info_cache user_newtouchedtimestamp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_oldcrypt_fci;
static zend_fcall_info_cache user_oldcrypt_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info user_whois_fci;
static zend_fcall_info_cache user_whois_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info usermailer_send_fci;
static zend_fcall_info_cache usermailer_send_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info usort_fci;
static zend_fcall_info_cache usort_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utf8_decode_fci;
static zend_fcall_info_cache utf8_decode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utf8_encode_fci;
static zend_fcall_info_cache utf8_encode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utf8_normalize_fci;
static zend_fcall_info_cache utf8_normalize_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utf8tocodepoint_fci;
static zend_fcall_info_cache utf8tocodepoint_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_cleanup_fci;
static zend_fcall_info_cache utfnormal_cleanup_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_fastcombiningsort_fci;
static zend_fcall_info_cache utfnormal_fastcombiningsort_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_fastcompose_fci;
static zend_fcall_info_cache utfnormal_fastcompose_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_fastdecompose_fci;
static zend_fcall_info_cache utfnormal_fastdecompose_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_loaddata_fci;
static zend_fcall_info_cache utfnormal_loaddata_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_nfc_fci;
static zend_fcall_info_cache utfnormal_nfc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_nfd_fci;
static zend_fcall_info_cache utfnormal_nfd_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_nfkc_fci;
static zend_fcall_info_cache utfnormal_nfkc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_nfkd_fci;
static zend_fcall_info_cache utfnormal_nfkd_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_quickisnfc_fci;
static zend_fcall_info_cache utfnormal_quickisnfc_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info utfnormal_quickisnfcverify_fci;
static zend_fcall_info_cache utfnormal_quickisnfcverify_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info var_dump_fci;
static zend_fcall_info_cache var_dump_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info var_export_fci;
static zend_fcall_info_cache var_export_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info version_compare_fci;
static zend_fcall_info_cache version_compare_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info watcheditem_duplicateentries_fci;
static zend_fcall_info_cache watcheditem_duplicateentries_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info watcheditem_fromusertitle_fci;
static zend_fcall_info_cache watcheditem_fromusertitle_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfabruptexit_fci;
static zend_fcall_info_cache wfabruptexit_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfaffectedrows_fci;
static zend_fcall_info_cache wfaffectedrows_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfappendquery_fci;
static zend_fcall_info_cache wfappendquery_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfarraydiff2_fci;
static zend_fcall_info_cache wfarraydiff2_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfarraytocgi_fci;
static zend_fcall_info_cache wfarraytocgi_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfbaseconvert_fci;
static zend_fcall_info_cache wfbaseconvert_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfbasename_fci;
static zend_fcall_info_cache wfbasename_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfcgitoarray_fci;
static zend_fcall_info_cache wfcgitoarray_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfcreateobject_fci;
static zend_fcall_info_cache wfcreateobject_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdebug_fci;
static zend_fcall_info_cache wfdebug_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdebugbacktrace_fci;
static zend_fcall_info_cache wfdebugbacktrace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdebugdiebacktrace_fci;
static zend_fcall_info_cache wfdebugdiebacktrace_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdebuglog_fci;
static zend_fcall_info_cache wfdebuglog_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdeprecated_fci;
static zend_fcall_info_cache wfdeprecated_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdie_fci;
static zend_fcall_info_cache wfdie_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfdoupdates_fci;
static zend_fcall_info_cache wfdoupdates_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfemptymsg_fci;
static zend_fcall_info_cache wfemptymsg_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wferrorlog_fci;
static zend_fcall_info_cache wferrorlog_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfescapeshellarg_fci;
static zend_fcall_info_cache wfescapeshellarg_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfescapewikitext_fci;
static zend_fcall_info_cache wfescapewikitext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfexpandurl_fci;
static zend_fcall_info_cache wfexpandurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wffindfile_fci;
static zend_fcall_info_cache wffindfile_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfformatstackframe_fci;
static zend_fcall_info_cache wfformatstackframe_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgeneratetoken_fci;
static zend_fcall_info_cache wfgeneratetoken_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetcache_fci;
static zend_fcall_info_cache wfgetcache_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetcachednotice_fci;
static zend_fcall_info_cache wfgetcachednotice_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetcaller_fci;
static zend_fcall_info_cache wfgetcaller_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetdb_fci;
static zend_fcall_info_cache wfgetdb_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetforwardedfor_fci;
static zend_fcall_info_cache wfgetforwardedfor_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetip_fci;
static zend_fcall_info_cache wfgetip_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetlangobj_fci;
static zend_fcall_info_cache wfgetlangobj_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetlb_fci;
static zend_fcall_info_cache wfgetlb_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetprecompileddata_fci;
static zend_fcall_info_cache wfgetprecompileddata_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetprofilingoutput_fci;
static zend_fcall_info_cache wfgetprofilingoutput_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfgetsitenotice_fci;
static zend_fcall_info_cache wfgetsitenotice_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfhostname_fci;
static zend_fcall_info_cache wfhostname_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfhttponlysafe_fci;
static zend_fcall_info_cache wfhttponlysafe_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfincrstats_fci;
static zend_fcall_info_cache wfincrstats_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfinigetbool_fci;
static zend_fcall_info_cache wfinigetbool_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfinitshelllocale_fci;
static zend_fcall_info_cache wfinitshelllocale_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfisbadimage_fci;
static zend_fcall_info_cache wfisbadimage_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfislocallyblockedproxy_fci;
static zend_fcall_info_cache wfislocallyblockedproxy_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfistrustedproxy_fci;
static zend_fcall_info_cache wfistrustedproxy_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfiswindows_fci;
static zend_fcall_info_cache wfiswindows_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wflocalfile_fci;
static zend_fcall_info_cache wflocalfile_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wflogprofilingdata_fci;
static zend_fcall_info_cache wflogprofilingdata_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmakeurlindex_fci;
static zend_fcall_info_cache wfmakeurlindex_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmemckey_fci;
static zend_fcall_info_cache wfmemckey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmerge_fci;
static zend_fcall_info_cache wfmerge_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmergeerrorarrays_fci;
static zend_fcall_info_cache wfmergeerrorarrays_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmkdirparents_fci;
static zend_fcall_info_cache wfmkdirparents_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsg_fci;
static zend_fcall_info_cache wfmsg_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgext_fci;
static zend_fcall_info_cache wfmsgext_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgforcontent_fci;
static zend_fcall_info_cache wfmsgforcontent_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgforcontentnotrans_fci;
static zend_fcall_info_cache wfmsgforcontentnotrans_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsggetkey_fci;
static zend_fcall_info_cache wfmsggetkey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsghtml_fci;
static zend_fcall_info_cache wfmsghtml_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgnotrans_fci;
static zend_fcall_info_cache wfmsgnotrans_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgreal_fci;
static zend_fcall_info_cache wfmsgreal_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgreplaceargs_fci;
static zend_fcall_info_cache wfmsgreplaceargs_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfmsgweirdkey_fci;
static zend_fcall_info_cache wfmsgweirdkey_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfnumlink_fci;
static zend_fcall_info_cache wfnumlink_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfparseurl_fci;
static zend_fcall_info_cache wfparseurl_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfpercent_fci;
static zend_fcall_info_cache wfpercent_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfprinterror_fci;
static zend_fcall_info_cache wfprinterror_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfprofilein_fci;
static zend_fcall_info_cache wfprofilein_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfprofileout_fci;
static zend_fcall_info_cache wfprofileout_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfquery_fci;
static zend_fcall_info_cache wfquery_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfrandom_fci;
static zend_fcall_info_cache wfrandom_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfreadonly_fci;
static zend_fcall_info_cache wfreadonly_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfrelativepath_fci;
static zend_fcall_info_cache wfrelativepath_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfreportexception_fci;
static zend_fcall_info_cache wfreportexception_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfreporttime_fci;
static zend_fcall_info_cache wfreporttime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfresetoutputbuffers_fci;
static zend_fcall_info_cache wfresetoutputbuffers_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfrestorewarnings_fci;
static zend_fcall_info_cache wfrestorewarnings_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfrunhooks_fci;
static zend_fcall_info_cache wfrunhooks_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfscript_fci;
static zend_fcall_info_cache wfscript_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfsetupsession_fci;
static zend_fcall_info_cache wfsetupsession_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfsetvar_fci;
static zend_fcall_info_cache wfsetvar_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfstrencode_fci;
static zend_fcall_info_cache wfstrencode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfstripillegalfilenamechars_fci;
static zend_fcall_info_cache wfstripillegalfilenamechars_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfsuppresswarnings_fci;
static zend_fcall_info_cache wfsuppresswarnings_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wftempdir_fci;
static zend_fcall_info_cache wftempdir_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wftime_fci;
static zend_fcall_info_cache wftime_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wftimestamp_fci;
static zend_fcall_info_cache wftimestamp_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wftimestampnow_fci;
static zend_fcall_info_cache wftimestampnow_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wftimestampornull_fci;
static zend_fcall_info_cache wftimestampornull_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfurlencode_fci;
static zend_fcall_info_cache wfurlencode_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfurlprotocols_fci;
static zend_fcall_info_cache wfurlprotocols_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info wfwikiid_fci;
static zend_fcall_info_cache wfwikiid_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info whois_fci;
static zend_fcall_info_cache whois_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_attrib_fci;
static zend_fcall_info_cache xml_attrib_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_buildtablerow_fci;
static zend_fcall_info_cache xml_buildtablerow_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_check_fci;
static zend_fcall_info_cache xml_check_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_checklabel_fci;
static zend_fcall_info_cache xml_checklabel_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_closeelement_fci;
static zend_fcall_info_cache xml_closeelement_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_element_fci;
static zend_fcall_info_cache xml_element_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_encodejsvar_fci;
static zend_fcall_info_cache xml_encodejsvar_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_error_string_fci;
static zend_fcall_info_cache xml_error_string_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_escapejsstring_fci;
static zend_fcall_info_cache xml_escapejsstring_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_escapetagsonly_fci;
static zend_fcall_info_cache xml_escapetagsonly_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_expandattributes_fci;
static zend_fcall_info_cache xml_expandattributes_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_get_current_byte_index_fci;
static zend_fcall_info_cache xml_get_current_byte_index_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_get_error_code_fci;
static zend_fcall_info_cache xml_get_error_code_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_hidden_fci;
static zend_fcall_info_cache xml_hidden_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_input_fci;
static zend_fcall_info_cache xml_input_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_inputlabelsep_fci;
static zend_fcall_info_cache xml_inputlabelsep_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_iswellformed_fci;
static zend_fcall_info_cache xml_iswellformed_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_iswellformedxmlfragment_fci;
static zend_fcall_info_cache xml_iswellformedxmlfragment_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_label_fci;
static zend_fcall_info_cache xml_label_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_listdropdown_fci;
static zend_fcall_info_cache xml_listdropdown_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_monthselector_fci;
static zend_fcall_info_cache xml_monthselector_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_openelement_fci;
static zend_fcall_info_cache xml_openelement_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_option_fci;
static zend_fcall_info_cache xml_option_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_parse_fci;
static zend_fcall_info_cache xml_parse_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_parser_create_fci;
static zend_fcall_info_cache xml_parser_create_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_parser_free_fci;
static zend_fcall_info_cache xml_parser_free_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_parser_set_option_fci;
static zend_fcall_info_cache xml_parser_set_option_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_radio_fci;
static zend_fcall_info_cache xml_radio_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_submitbutton_fci;
static zend_fcall_info_cache xml_submitbutton_fcic = {0,NULL,NULL,NULL};
static zend_fcall_info xml_tags_fci;
static zend_fcall_info_cache xml_tags_fcic = {0,NULL,NULL,NULL};

